[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: libX11



On Thu, 2006-05-04 at 14:01 -0600, Rebecca Bendick wrote:
> How would I rebuild the src.rpm to force installation of the one  
> library that I need?

I just looked at the spec file.
They made it easy.

After installing the src.rpm as described in my previous post - you only
need to do 2 things:

1)

change

Release: 3

to

Release: 3.1

(reason for that is so that it looks like a newer to package to rpm and
will easily update)

2)

change (Line 48)

%define with_static 0

to

%define with_static 1

The package will build with static libraries in the -devel package


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]